Subject: Progressing draft-ietf-bfd-base and IPR concerns

From: Adrian Farrel <[email-masked]>
Date: Sat, 30 Jan 2010 14:28:41 +0000

Hi BFD working group,

Ross and I have done a shuffle for AD shepherding of the base BFD draft in 
order to avoid any dominance by a single vendor.

Looking at the IPR disclosures page for this draft
 (https://datatracker.ietf.org/ipr/search/?option=document_search&document_search=draft-ietf-bfd-base) I see two disclosures that claim to be related to this work. I am also aware of rumours that there may be more IPR out there that isrelated to this work that people might like to disclose.This email is to give the BFD working group a two week period (ending Sunday14th February) to raise any further IPR disclosures relating to this draft.1. Where possible, please file a disclosure using the tools at   http://www.ietf.org/ipr/file-disclosure2. If you know of IPR held by a third party, consider notifying the IETF    through the same web pages.3. If you believe that IPR exists but that you are unable to disclose or    notify by following the previous two points, please consider whether youcan    send a note to the BFD mailing list to warn the working group about    potential IPR.Can I recommend that all people with concerns about IPR look at the IETF'sIPR Policy page http://www.
 ietf.org